@charset "shift_jis";
/*==============================================
common
============================================= */
.forSp,
.spTitleImg,
.bnr .item {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

/*==============================================
 .noto
============================================= */
/* regular */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Regular.woff);
    font-weight: normal;
}
/* medium */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Medium.woff);
    font-weight: 500;
}
/* bold */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
    font-weight: 700;
}

/*==============================================
看板
============================================= */
#mainContents {
    font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
	letter-spacing: 0.08em;
    font-feature-settings: "palt" 1;
}
.mainTitleWrap {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/bg.webp) center top no-repeat;
width: 100%;
}
.mainTitle {
margin: 0 auto;
padding: 102px 0 0;
}
h1 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/title.webp) left bottom no-repeat;
width: 930px;
height: 518px;
text-indent: -999em;
font-size: 0;
z-index: 1;
margin: 0 auto;
}
.lead {
    font-size: 16px;
    line-height: 1.8;
width: 930px;
    margin: 60px auto 50px;
}


.menu {
    background: #f6f6f6;
    width: 100%;
    box-sizing: border-box;
    padding: 60px 0;
}
.menu ul {
    overflow: hidden;
    width: 930px;
    margin: 0 auto;
}
.menu li a {
    box-sizing: border-box;;
    display: block;
    width: 225px;
    height: 290px;
    font-size: 13px;
    line-height: 1.5;
    float: left;
    padding: 155px 20px 15px 20px;
    -webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
box-shadow: 2px 2px 4px -2px #b3b3b3;
}

.menu b {
display: block;
font-size: 20px;
margin-bottom: 10px;
}
.menu01 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/menu01.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu02 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/menu02.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu03 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/menu03.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu04 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/menu04.jpg) center top no-repeat;
}
.menu li a:hover {
opacity: 0.7;
}

/*==============================================
bnr
============================================= */
.bnrTitle {
display: flex;
align-items: center;
}
.bnrTitle::after {
content: "";
display: block;
width: 670px;
height: 2px;
background-color: #c4c4c4;
}
.bnrTitle strong {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/logo.png) left center no-repeat;
background-size: contain;
box-sizing: border-box;
padding-left: 110px;
padding-right: 15px;
font-size: 16px;
white-space: nowrap;
}

.topbnr {
display: flex;
flex-wrap: wrap;
width: 930px;
margin: 0 auto 75px;
}
.inbnr {
display: flex;
flex-wrap: wrap;
width: 930px;
margin: 110px auto 0;
padding-bottom: 100px;
}
.topbnr .bnrTitle,
.inbnr .bnrTitle {
width: 100%;
}
.topbnr .bnrBox01,
.topbnr .bnrBox02,
.inbnr .bnrBox01,
.inbnr .bnrBox02 {
width: 50%;
box-sizing: border-box;
padding-top: 25px;
}
.topbnr .bnrBox01,
.inbnr .bnrBox01 {
padding-right: 20px;
}
.topbnr .bnrBox02,
.inbnr .bnrBox02 {
padding-left: 20px;
}
.topbnr h3,
.inbnr h3 {
font-size: 25px;
font-weight: bold;
margin-bottom: 0;
}
.topbnr .bnrBox01 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img01.webp) left center no-repeat;
background-size: 100px;
padding-left: 120px;
min-height: 100px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
}
.topbnr .bnrBox02 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img02.webp) left center no-repeat;
background-size: 100px;
padding-left: 120px;
min-height: 100px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
}
.inbnr .bnrBox01 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img01.webp) left center no-repeat;
background-size: 100px;
padding-left: 120px;
min-height: 100px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
}
.inbnr .bnrBox02 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img02.webp) left center no-repeat;
background-size: 100px;
padding-left: 120px;
min-height: 100px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
}
.topbnr h3 span,
.inbnr h3 span {
    display: block;
    font-size: 14px;
    }
.topbnr .bnrTxt,
.inbnr .bnrTxt {
display: block;
font-size: 13px;
color: #005edf;
margin-bottom: 8px;
}
.topbnr .bnr01 a,
.topbnr .bnr02 a,
.inbnr .bnr01 a,
.inbnr .bnr02 a {
display: block;
width: 450px;
height: 55px;
line-height: 55px;
background-color: #005edf;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/arrow.gif);
background-repeat: no-repeat;
background-position: right 10px center;
background-size: 8px auto;
color: #fff;
font-size: 17px;
text-align: center;
box-sizing: border-box;
transition: .15s ease-in-out;
}
.topbnr .bnr01 a:hover,
.topbnr .bnr02 a:hover,
.inbnr .bnr01 a:hover,
.inbnr .bnr02 a:hover {
background-color: #1bbbe9;
}
.topbnr .bnr02,
.inbnr .bnr02 {
margin-top: 10px;
}

/*----　.inbnr02 ----*/
.inbnr02 {
width: 930px;
margin: 70px auto 0;
}
.inbnr02 h3 {
font-size: 25px;
font-weight: bold;
width: 820px;
margin: 30px auto 20px;
}
#article02 .inbnr02 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img01.webp) left center no-repeat;
background-size: 170px;
padding-left: 190px;
min-height: 120px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
box-sizing: border-box;
}
#article03 .inbnr02 h3 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/product_img02.webp) left center no-repeat;
background-size: 170px;
padding-left: 190px;
min-height: 120px;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.5;
box-sizing: border-box;
}
.inbnr02 h3 span {
    display: inline;
    font-size: 18px;
    padding-left: 10px;
    }
.inbnr02 .bnrTxt {
display: block;
font-size: 15px;
color: #005edf;
width: 820px;
margin: 0 auto 8px;
}
.inbnr02 .bnr01 a,
.inbnr02 .bnr02 a {
display: block;
width: 820px;
height: 60px;
line-height: 60px;
background-color: #005edf;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/arrow.gif);
background-repeat: no-repeat;
background-position: right 10px center;
background-size: 8px auto;
color: #fff;
font-size: 19px;
text-align: center;
box-sizing: border-box;
transition: .15s ease-in-out;
margin: auto;
}
.inbnr02 .bnr01 a:hover,
.inbnr02 .bnr02 a:hover {
background-color: #1bbbe9;
}
.inbnr02 .bnr02 {
margin-top: 20px;
}
/*----　.inbnr03 ----*/
.inbnr03 {
    width: 67%;
    margin: 0 auto;
	float: right;
    }
    .inbnr03 h4 {
    font-size: 19px;
    font-weight: bold;
    width: 100%;
    margin: 20px auto 10px;
    }
    .inbnr03 h4 span {
        display: inline-block;
        font-size: 12px;
        padding-left: 5px;
        }
    .inbnr03 .bnrTxt {
    display: block;
    font-size: 14px;
    color: #005edf;
    width: 100%;
    margin: 0 auto 8px;
    }
    .inbnr03 .bnr01 a,
    .inbnr03 .bnr02 a {
    display: block;
    width: 100%;
    height: 53px;
    line-height: 53px;
    background-color: #005edf;
    background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/arrow.gif);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 8px auto;
    color: #fff;
    font-size: 16px;
    text-align: center;
    box-sizing: border-box;
    transition: .15s ease-in-out;
    }
    .inbnr03 .bnr01 a:hover,
    .inbnr03 .bnr02 a:hover {
    background-color: #1bbbe9;
    }
    .inbnr03 .bnr02 {
    margin-top: 10px;
    }
.inbnr03 .bnrTitle {
margin-bottom: 15px;
}
.inbnr03 .bnrTitle strong {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/logo.png) left -2px center no-repeat;
background-size: contain;
box-sizing: border-box;
padding-left: 85px;
padding-right: 15px;
font-size: 14px;
white-space: nowrap;
}
.otherBoxBTitle {
text-align: center;
padding: 35px 0 0;
margin-bottom: -20px;
}
.otherBoxBTitle strong {
font-size: 20px;
}
/*----　bnr:hover ----*/
.topbnr a:hover　{
opacity: 0.7;
}
/*==============================================
#mainContents
============================================= */
.productBox,
.paragraph {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/bg.webp) center top no-repeat;
width: 100%;
}
.paragraphIn {
width: 930px;
margin: 0 auto;
}

/*----　font ----*/
:is(#article01, #article02, #article03, #article04) :is(h2) :is(b) {
display: block;
font-size: 28px;
margin-bottom: 8px;
}
:is(#article01, #article02, #article03, #article04) :is(h2) {
box-sizing: border-box;
display: block;
font-size: 40px;
font-weight: 600;
font-feature-settings: "palt" 1;
letter-spacing: 0.07em;
line-height: 1.3;
width: 100%;
margin: 0 auto;
padding: 120px 0 0;
}
:is(#article01, #article02, #article03, #article04) :is(h2) :is(span) {
display: block;
width: 930px;
margin: 0 auto;
}
:is(#article02, #article03) :is(.paragraphIn) {
padding-bottom: 120px;
}

.spAccordion {
margin-top: -20px;
}
.paragraph p {
color: #202020;
font-size: 17px;
line-height: 2;
margin-top: 70px;
}
.paragraph p + p {
margin-top: 30px;
}
.paragraph p em {
    background: linear-gradient(transparent 75%, #fae7f6 30%);
    font-weight: bold;
    font-style: normal;
}
.sTxt,
.paragraph p.sTxt {
display: block;
margin-top: 15px;
font-size: 12px;
}
.imgBoxB .sTxt {
display: block;
margin-top: 10px;
font-size: 12px;
text-indent: -24px;
padding-left: 24px;
}
.sTitle {
margin-top: 90px;
}
.sTitle h3 {
border-left: #d744ac solid 6px;
box-sizing: border-box;
padding-left: 15px;
}
.sTitle + p {
margin-top: 40px;
}
.sTitle h3 {
font-size: 28px;
font-weight: bold;
}

/*---- .imgBox ----*/
.imgBoxB  {
width: 750px;
margin: 70px auto 0;
}
.imgBoxS {
width: 750px;
overflow: hidden;
margin: 20px auto 0;
}
.imgBoxS a {
display: block;
width: 40%;
float: left;
}
.imgBoxS p {
width: 57%;
float: right;
margin-top: 0;
}
.imgBox02 {
    width: 100%;
    margin: 70px auto 0;
}
.paragraph p.cap {
font-size: 14px;
line-height: 1.7;
}
.imgBoxS img,
.movWrap .flotL img,
.imgBox02 img,
.imgBoxB img,
.imgBox img {
width: 100%;
}
.paragraph a.flotL {
    display: block;
    float: left;
    width: 49%;
}
.paragraph a.flotR {
    display: block;
    float: right;
        width: 49%;
}
.imgBox02 .imagesClear span {
display: block;
text-align: center;
font-size: 19px;
font-weight: bold;
margin-bottom: 10px;
}
.imgBox02 .imagesClear + a {
display: block;
margin-top: 20px;
}
.movBox p,
.imgBoxB p,
.imgBox02 p {
    margin-top: 15px !important;
}
.imagesClear + .imagesClear {
    margin-top: 15px;
}
.imagesClear {
overflow: hidden;
}
.imgBoxB strong {
display: block;
font-size: 17px;
font-weight: bold;
margin-bottom: 15px;
}

/*---- .otherBox ----*/
.otherBoxB {
background: #E8E8E8;
box-sizing: border-box;
margin-top: 80px;
padding: 20px 70px 60px;
}
.otherBox {
background: #fff;
border: #bfbfbf solid 1px;
border-radius: 5px;
box-sizing: border-box;
margin-top: 60px;
padding: 80px 90px;
}
.otherBox + .otherBox {
border: #bfbfbf solid 1px;
border-radius: 5px;
box-sizing: border-box;
margin-top: 50px;
padding: 60px 70px;
}
.otherBox h3 {
    border-left: #d744ac solid 5px;
    box-sizing: border-box;
    font-size: 26px;
    line-height: 1.4;
    font-weight: bold;
    padding-left: 13px;
}
.otherImg {
overflow: hidden;
margin-top: 50px;
}
.imgBoxother {
text-align: left;
width: 32%;
float: left;
}
.imgBoxother img {
width: 85%;
}

/*==============================================
#matome .productBox
============================================= */
#matome {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/matome_bg.webp) bottom center no-repeat;
border-top: #eaeaea solid 1px;
width: 100%;
padding: 100px 0 290px;
}
#matome h2 {
text-align: center;
font-size: 30px;
font-weight: bold;
line-height: 1.5;
}
#matome h2 b {
display: none;
}

.productBoxIn {
width: 930px;
margin: 0 auto;
padding: 130px 0 0;
}
table {
border: solid #757575;
border-width: 2px 0 0 0;
border-spacing: 0;
color: #000;
width: 100%;
margin: 0 auto 50px;
empty-cells: show;
line-height: 1.5;
font-size: 100%;
}
th {
border: dotted #757575;
border-width: 0 0 1px 0;
font-size: 13px;
font-weight: bold;
text-align: left;
margin: 0;
padding: 15px 0;
}
td {
border: dotted #757575;
border-width: 0 0 1px 0;
text-align: center;
padding: 15px 0;
font-size: 15px;
}
.productBoxIn dt {
text-align: center;
padding: 20px 0 15px;
}
.productBoxIn dt img {
width: 75%;
}
.sellth {
font-weight: bold;
font-size: 14px;
text-align: left;
width: 18%;
}

/*==============================================
.productBoxIn th a
============================================= */
.productBoxIn strong {
    display: block;
    font-size: 23px;
    padding: 30px 0 15px;
}
.productBoxIn th a {
display: block;
transition: .15s ease-in-out;
}
.productBoxIn th a:hover {
opacity: 0.7;
}
.productBoxIn th a:hover dd span {
background-color: #1bbbe9;
}
.productBoxIn th dl dt {
text-align: center;
padding: 20px 0 15px;
}
.productBoxIn th dl dt img {
width: 75%;
}
.productBoxIn th dl dd span {
display: block;
width: 90%;
height: 60px;
line-height: 60px;
background-color: #005edf;
background-image: url(https://img1.kakaku.k-img.com/images/article/tieup/26/01_hp/arrow.gif);
background-repeat: no-repeat;
background-position: right 10px center;
background-size: 8px auto;
color: #fff;
font-size: 17px;
text-align: center;
box-sizing: border-box;
transition: .15s ease-in-out;
margin: 0 auto;
}

/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px;
text-align: right;
margin: 0 auto 0;
padding: 20px 0 100px;
}
